/* ---- S T Y L E  C L I E N T ---- S T A R T ---- */

.credits a:hover {
	color: 	#cca772;
}

form input:focus {
	border-bottom: solid 2px #cca772;
}

form input[type="submit"],
.btn-retour {
	background-color: #cca772;
}

form input[type="submit"]:hover {
	background-color: #a7895e;
}

/* ---- S T Y L E  C L I E N T ---- E N D ---- */

